div.bottom-columns {
	width: 142px;
	float: left;
	margin-right: 15px;
	padding-bottom: 25px;
}
div.bottom-columns-right {
	width: 145px;
	float: left;
}

div.bottom-columns h4, div.bottom-columns-right h4 {
	font-family: "Lucida Grande",Verdana,"Bitstream Vera Sans",Arial,sans-serif;
	font-size: 12px;
	color: #000000;
	border-bottom: 1px solid #B3B7BA;
}
div.bottom-columns h4:hover, div.bottom-columns-right h4:hover {
	border-bottom: 1px solid #60102B;
}
div.bottom-columns h4 a, div.bottom-columns-right h4 a {
	text-decoration: none;
	color: #000000;
	display: block;
	height: 100%;
	padding-bottom: 2px;
	padding-top: 8px;
}
div.bottom-columns h4 a:hover, div.bottom-columns-right h4 a:hover {
	color: #60102B;
}

div#bottom ul {
	list-style: none;
	font-family: "Lucida Grande",Verdana,"Bitstream Vera Sans",Arial,sans-serif;
	color: #000000;
	font-size: 12px;
	line-height: 150%;
	padding-top: 5px;
}
div#bottom ul a {
	text-decoration: none;
	color: #000000;
}
div#bottom ul a:hover {
	color: #60102B;
	text-decoration: underline;
}

div#footer {
	clear: both;
	border-top: 1px solid #B3B7BA;
}
div#footer p {
	font-family: "Lucida Grande",Verdana,"Bitstream Vera Sans",Arial,sans-serif;
	text-align: center;
	color: #000000;
	line-height: 30px;
	font-size: 11px;
}
div#footer p a {
	text-decoration: none;
	color: #000;
}
div#footer p a:hover {
	text-decoration: hover;
	color: #60102B;
}